@import url(http://fonts.googleapis.com/css?family=Roboto+Slab);
* {
    /* With these codes padding and border does not increase it's width and gives intuitive style.*/
  
	-webkit-box-sizing: border-box;   
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	margin:0;
	padding:0;
	font-family: 'Roboto Slab', serif;  
}
div#envelope{
	width: 55%;
	margin: 10px 30% 10px 25%;
	padding:10px 0;
	border: 2px solid gray;
	border-radius:10px;
} 	
form{
	width:100%;
	/*margin:4% 15%;*/
	float:left;
}  
header{
	background-color: #4180C5;
	text-align: center;
	padding-top: 12px;
	padding-bottom: 8px;
	margin-top: -11px;
	margin-bottom: -8px;
	border-radius: 10px 10px 0 0;
	color: aliceblue;
} 

/* Makes responsive fields.Sets size and field alignment.*/
input[type=text]{
	margin-bottom: 20px;
	margin-top: 10px;
	width:100%;
	padding: 15px;
	border-radius:5px;
	border:1px solid #7ac9b7;
}


input[type=file]{
	margin-bottom: 20px;
	margin-top: 10px;
	width:100%;
	padding: 15px;
	border-radius:5px;
	border:1px solid #7ac9b7;
	background-color:#FFFFFF;
}






input[type=submit]
{
	margin-bottom: 20px;
	width:100%;
	padding: 15px;
	border-radius:5px;
	border:1px solid #7ac9b7;
	background-color: #82CAFF;
	/*background-color: green;*/
	color: aliceblue;
	font-size:15px;
	cursor:pointer;
}
#submit:hover
{
 background-color: #3498DB;
}
textarea{
	width:100%;
	padding: 15px;
	margin-top: 10px;
    border:1px solid #7ac9b7;
	border-radius:5px; 
	margin-bottom: 20px;
	resize:none;
  } 
  
  
input[type=text]:focus,textarea:focus {
	border-color: #4697e4;
}




/*Start of select drop down styling*/

.select-style {
    border: 1px solid #ccc;
    width: 100%;
   border:1px solid #7ac9b7;
   border-radius:5px;
   overflow: hidden;
background-color:#FFFFFF;
	
   
}

.select-style select {
    padding: 5px 8px;
    width: 100%;
    border: none;
    box-shadow: none;
    background: transparent;
    background-image: none;
    -webkit-appearance: none;
}

.select-style select:focus {
    outline: none;
}


/*End of select dropdown styling*/










  